<?php
$published_posts = wp_count_posts()->publish;
$posts_per_page = get_theme_mod("serenity_number_posts");
$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
    query_posts(  array(
        'paged'=>$paged,
        'posts_per_page'=>$posts_per_page,
        'tax_query' => array(
            array(
                'taxonomy' => 'post_format',
                'field' => 'slug',
                'terms' => array('post-format-audio','post-format-video','post-format-gallery','post-format-image','post-format-aside'),
                'operator' => 'NOT IN'
            )
        )
    )
    );
    $position = 0;
    if( have_posts() ){
    while( have_posts() ){ the_post();
        $position++ ?>
        <div class="<?php if ($position != 0 and $position%2==0) echo 'right-post'; else echo 'left-post'; ?>">
       <?php get_template_part( 'content', $format = get_post_format() ); ?>
       </div>
    <?php } ?>
    <?php  wp_reset_query();
    } else {
        get_template_part( 'content', 'none' );
} ?>